Tag clean: R0_10 commit: 7034f4975ec630783781e1feacb34bb4c1aee363
Tag clean: R0_11 commit: daa8ff38a00baf0649543c9c6fa5efa2d1cc3ff7
Tag clean: R0_9 commit: ef32f9945021ef13a3ed7bd506b9b5fbe1e0d245
git tag -f R1_0M4 a97040515d52746fd301bf4acb96b9f7b3bae7ce^1
git tag -f R1_0M5 5cd328eff5f4949335af7b337c50acfe908f36c8^1
git tag -f R4_0 10f61d7bc107bc18c3693871cf6367141ae72481^1
Tag clean: R4_1 commit: daa8ff38a00baf0649543c9c6fa5efa2d1cc3ff7
git tag -f Root_translation_branch 530c57dc27d119fd754e3df4470ff270651c4a33^1
Tag clean: v20081114 commit: c9bd6db01c69c58b3626f7703ef144c4676545c1
Tag clean: v20081119 commit: c9bd6db01c69c58b3626f7703ef144c4676545c1
Tag clean: v20081211-1515 commit: 21afad2beea0cff30a3fbc79532f8ff4ab9e873e
Tag clean: v20090115-1400 commit: e1ed0013ed989c3c5361717750d45e89264bfdb6
Tag clean: v20090123-1000 commit: b9e45ffab3848d8af405ec43fa563ef8f14b5ea0
Cherrypick tag: v20090204-1930 commit: e3218c16b43cc01d4e30292507d0e78645297ad2
Tag clean: v20090204-2045 commit: a41b3c0d8c9bc3bbf83a7d26a656eccc11b3159a
git tag -f v20090205-1745 6d2d19b05cab8b2df9c41d1102def85df0977c6e^1
Tag clean: v20090212-1930 commit: 84f1934a5ad930ad74a7cb79904c1ba92db9512e
Tag clean: v20090220-1300 commit: 1e34c701ad15a8c27280e89dfc0feb21478cc3f5
Tag clean: v20090226-1330 commit: b4366dc25a6691ffb8e6d97fb1b5be2036a9a443
git tag -f v20090317-1930 2b3cce28854de0ede748291c5b79b933a73c0cb1^1
Tag clean: v20090319-0830 commit: c7a5e962ecedf9a21f5ddeef50c04bea5d18b54c
Tag clean: v20090402-1930 commit: aca0c9d0f174027a4e7ef9b940734b35fe54961e
git tag -f v20090409 6e460b428125a9fecbb44bc9ab89ecd24d585613^1
git tag -f v20090409-1930 c03397c4b2980918baed1f9b773d19a1352b2c7a^1
git tag -f v20090417-1930 5845914f846df5afc17ce3c5fb2e3762860371f1^1
git tag -f v20090521-1930 dd658ad18cbd4d3cdb9092b0fde99343cd0c1810^1
Tag clean: v20090609-1530 commit: 2b3caf1e61c063acb3f5893a2331b28ce01333b6
git tag -f v20090612-1930 cac8053fc4170cdc080b14a613cbc5191e8233a6^1
git tag -f v20090617-1530 64a8e0b2cbd1de8755d74dc1c35291ae6c762625^1
git tag -f v20090619-1530 1b17d1b309c1f853f17ab8cbe0ae154db5967dd8^1
git tag -f v20090622-1500 41fe60cf80f08343d7c9f18cff897b2f83eaa5e4^1
git tag -f v20090623-1500 90d81c2ccb5fc767d7c598b0fd1bedce9b5536cc^1
git tag -f v20090624-1500 1b375bccfd8b494ecefadc1a49a5dd227bc223fe^1
git tag -f v20090625-1500 0318bc8443839f10206be38f58ea71c89ce299e2^1
git tag -f v20090626-1330 15eefcc91edc86006de42fbff37a8914463cea10^1
git tag -f v20090626-1800 432f4e25e5e87b7e1ea9dd6191caefafcc049b43^1
git tag -f v20090629-1130 8ef3c7f8ff58936505fe69ed1519801126259f65^1
git tag -f v20090629-1530 d94d7b8a006fc8be4315214f06ea84ae8ba6f90b^1
git tag -f v20090630-1500 0fdbe18d79120fa5e8d7cd76bcba9b2995b179aa^1
git tag -f v20090706-1930 40f79b2bb3f12685917b7bbb57b026955bd3022f^1
git tag -f v20090707-1500 45d89e8a54b673e6ff9b645c1965530090270df9^1
git tag -f v20090709-1530 9022251fcdbd5cf6264b081f95d12bd67aad8e25^1
Tag clean: v20090714-1930 commit: 73ac8b2c9d63e5cabac69a23f6fc82b41018422e
git tag -f v20090726-1130 54b01948d1b7e665b0ef1405d0fd1d7abfb1b5c5^1
git tag -f v20090728-1430 886351acc6ed7b86f886887a4ff0bce95a62729e^1
git tag -f v20090903-1500 35570a9dc2a2386f5fe318a39677226ed92712f7^1
git tag -f v20091009-1415 0ed4b267bc06925f0bfc42ee8b480f9935839ef1^1
Tag clean: v20091022-1300 commit: f29504382c8622dec604857840450a9d5b9c88c9
Tag clean: v20091029-1230 commit: 448feb1c540247e3b97a33485321acc3b0b59ac4
git tag -f v20091030-1200 217d942079a9b0190b5e355fe01a0df2a2e814cc^1
git tag -f v20091105-1245 c39f0fed13fb4a71412936b2140e93cddfc3e701^1
Tag clean: v20091105-1400 commit: 9a94edda6c092ace682526482350adfa88752c22
Tag clean: v20091110-1400 commit: 566c67cb1f6ffe477e6e4bc963a7154d79c9809b
git tag -f v20091112-1600 d68cc807facb58d3f4b1869fa5758b1adb34c610^1
git tag -f v20091112-2130 0f699868ec6afa6239f0ac060f5a2436e2a41ade^1
Tag clean: v20091118-1530 commit: 910d490893e5270bbcf73ffa981c8f38bc979b00
git tag -f v20091119-1430 e26e17beeba8e37d6e3875d815db16ad6f265ca4^1
git tag -f v20091126-1500 d1c856c872066c345701ca230e2639845371c0bc^1
git tag -f v20091203-1000 4c504985b4a6c2128c0348cc693e393a88c70077^1
git tag -f v20100111-1500 6c6268829e85ca5df7bb63943e38602d98e53f4e^1
git tag -f v20100113-1830 8fa2222161a2d68f0370f0b74ca346f2b82bec42^1
git tag -f v20100114-2100 e42137bafec66874736714fd3387a5b2b0fee953^1
git tag -f v20100121-2130 8284da96211f67e946f998935ece45ace127b463^1
git tag -f v20100218-1430 fd5384fd5043f15d5351428b0fe7d933179cc9a6^1
git tag -f v20100223-0930 7fbc59ce5df64be167a7a2518c2163451b937e3f^1
git tag -f v20100226-0800 12c9b67c2a4ecaff1248f365691cdcca29bdc604^1
git tag -f v20100226-1215 32d2bd34df9cf1969e96ef469152cfda3b1868b9^1
git tag -f v20100303-2100 842bb29a7a539c5ae82dcf23efa80cdd1820115d^1
git tag -f v20100304-1530 cf66aceb63bf8784f0448522a774478664a29b82^1
git tag -f v20100305-1630 fbb9a1586beee2e601755eff3e75683c06de2fcf^1
git tag -f v20100307-2100 46a6c7939df42ca3db878879033d51617ca74bb3^1
git tag -f v20100310-0830 7992bf0cd56f7538d2fdeb1bd27c741689123c60^1
git tag -f v20100312-1430 d332964c3f37ecda8aa9e3694487e50de6bdb4c9^1
git tag -f v20100316-1730 5ac7a163fdd2bf88bf1489a277aaa151e44fbf04^1
git tag -f v20100317-1530 0e19aecf3fb25e26ccd242acf66fe77ae7c247b6^1
git tag -f v20100319-1500 92a0aea5de5dacc3280ece00c37daf6d7d1ccd0e^1
git tag -f v201004050-0830 e88a3f26cde5e394ef2a72e0fec6f24b7394e25c^1
git tag -f v201004050-0900 9ee9122eff294d5bf5653589bd39a7300171f395^1
git tag -f v20100406-0900 2afd2dde7c31e9f1081f7f6e26dffcd8a17b1ea5^1
git tag -f v20100406-0930 d6455fecf9beb916a8eee903a78c125f8253b4fc^1
git tag -f v20100406-1400 39fed88d5c7addf12cdc26072830024c16caf75a^1
git tag -f v20100407-0800 ba70e590096133823b36b8e767f6f516cf5645b1^1
git tag -f v20100407-1900 d4fb1b87fe3e12e9fb6257bdf55b6ffe3bfe81f4^1
git tag -f v20100408-1000 49ddf7027feb119524fdafbe602b0f157bb3a25d^1
git tag -f v20100408-2100 aead91677cbf09c55aad4c8eaa6183131e43925a^1
git tag -f v20100409-1200 2c83d39b620fb87b3e412fd7b838186ebd6bae34^1
git tag -f v20100415-1630 b561637d405aef51b78862b187b016eecb03465f^1
git tag -f v20100416-1400 f92c2cccf75d4fa0d9e8777afb535ab849a295e8^1
git tag -f v20100419-1030 cbd352139409eb528c0c9f8c58efe005391ac788^1
git tag -f v20100419-1030a f6b66ffdd7dfc70bc0c2185219409f26af1c838c^1
git tag -f v20100419-1430 3a3ac48f5485c5ffe7b8348abbcb1d74a2a6644d^1
git tag -f v20100421-1130 a7dec183ebde3c69a9c45beba1d6528eb81e4de5^1
git tag -f v20100424-1900 cf05604d1f47392500ca8eeacdca3e1e57a3bab5^1
git tag -f v20100428-1730 d527e0331fec7ec33a1af1564424e8e9be67eece^1
git tag -f v20100429-1530 3ff056163f9f1e3e1283dce90101671f3d3179e6^1
git tag -f v20100503-1900 68b6f572b2568dd28150b647be74563fd779eb54^1
git tag -f v20100504-1500 c5824b8452def06e8313fa0ec4a6627004e4bccb^1
git tag -f v20100506-1500 b28b3905fb9ab8d7c839752b292910ecd67eb1fa^1
git tag -f v20100510-1130 ff2cd909e35c53713915bdf878e676a05a68145e^1
git tag -f v20100513-1500 8ea2b560ee2e876a08a32bfeaece0863d27166ef^1
git tag -f v20100519-0930 f7ca64b6b65eb7da78c57844a9e8b0d47f9406fa^1
git tag -f v20100520-1200 645a9be421fd5265e8034d76c5cf2f81f0ccdb75^1
git tag -f v20100521-1400 67d40592f78b4d16f79ab2b744de4f11b85e565c^1
git tag -f v20100521-1530 92d742f00a70b4ee7a12c84dd855dc096c8d2428^1
git tag -f v20100531-1530 92d742f00a70b4ee7a12c84dd855dc096c8d2428^1
git tag -f v20100602-1900 1e35227342b025743bd0f829dc4a3ec7b132026c^1
git tag -f v20100603-1900 0abf5c4a13afebded5a5fc94a77bcae3c3791532^1
git tag -f v20100604-1515 a933310ab4cbadbb6a4a7a63032b03f493d32ae6^1
git tag -f v20100609-2000 9d2b70e522d2f4f641cf3f3e946309b294c9fe50^1
git tag -f v20100613-1900 ff2e7a66217cc38a419f4d088350a05f48ea61dd^1
git tag -f v20100613-1930 2c9c7fe3ace2708a54e904c15bbecb2add22a39c^1
git tag -f v20100614-1830 b48acc67396478575a51538cf46604f7b1acbd70^1
git tag -f v20100615-2100 c9ffc74340daefa2c6c7a36b5ff3ed03125e8383^1
git tag -f v20100616-1900 ce9117ba0dc4ca1a749554a3adfc93ba54fa55f4^1
git tag -f v20100622-1500 5150433d8efd3e5050bbba7c5c8bcee492eef658^1
git tag -f v20100624-1500 d24592d5401b178058b6390e5f262b988c88b7c2^1
git tag -f v20100627-1530 0f0d32a763fd8bb7eb4ee085e351acc930134c2d^1
git tag -f v20100629-2000 55718a37f254a61da7b1164fc18418c3533d03f8^1
git tag -f v20100630-1600 def42d0d8d22bb05539fff37c525ff334ad0d27a^1
git tag -f v20100630-1730 c00c8c6de03b3cd9d72fa1e492bf6a3d19dc0eef^1
git tag -f v20100705-0830 6f8ac5f3c734c73db7014fa6bfb334002f10e8b9^1
git tag -f v20100705-2130 47c249e6fa99a2ae42e9161774723e5ce7949e38^1
git tag -f v20100706-2000 9c7c7b4385db28a543081c4521c95bc8501ab020^1
git tag -f v20100713-1145 f345e8df2026e626b029574d1952798124b6c295^1
git tag -f v20100720-1930 0423b3967a15ea33b247578196618e5e2748379d^1
git tag -f v20100826-1530 55d45a68c67faff14edb7e40d0d4c91c97076535^1
git tag -f v20100930-1600 26ba5d420291d6334862adbeaa93ac05b8e50b04^1
git tag -f v20101006-1500 182643a410b93bbb62054de9b6cd06dbffb2e219^1
git tag -f v20101014-1600 e80fe9055dbcd9dce83cc0cad9bf37ca0e6507bd^1
git tag -f v20101021-1500 16406d5d553b535c2eb4845dc959afca008a0a18^1
git tag -f v20101025-1500 ba0e5edcffce5e5aa0ba25c3703701932fafe631^1
git tag -f v20101104-2130 c9e6bca56652aa3b75c0ff66e845cc636ee2159d^1
git tag -f v20101118-1530 f2c4106152979f6c7c2c7160834a146e8ef3f772^1
git tag -f v20101122-2200 93fef13ab196a83d882cd27025778d0bee4f7e50^1
git tag -f v20101125-1630 66b86f0f8b2e20992b821a7e067e8542e95a6e9c^1
git tag -f v20101202-1530 3fb4f9ad84da992d79598b4ee8d575c113e8d3d5^1
git tag -f v20110113-1500 117eb3365178b6a2ee7e6d16bd70cf8cde59f461^1
git tag -f v20110217-1730 07653dff0311528c85a447e392f1fc2718f22638^1
git tag -f v20110407-2030 a668dc80cc27f069535b31cd84da1ced6421aa73^1
git tag -f v20110517-2030 f2274c1075b463a768d31917f03162ae6b1d2a32^1
git tag -f v20110603-1130 9f3799cb868d0835897966b5c69a30df6e34a6ee^1
git tag -f v20110613-2030 a1bbf1be786cd6d50cd55f42eef3743f5589ebb3^1
